<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	$user = LoadClass('User');
	$admin = LoadClass('Admin');

	if (!($user->checked && ($user->level&pow(2,22)))) {
		echo lecho("you bad boy...");
		exit;
	}

	echo $admin->mod_user($table);
	header("Location: ".$config->basehref."/admin/?action=edit_users");

?>
